Page MenuHomePhabricator

Lift IP cap for account creation for editathon at MCA Chicago Feb 8th
Closed, ResolvedPublic

Description

The Black Lunch Table is holding an editathon at MCA Chicago. We would like to request a temporary lift of the IP cap for the location on Thursday Feb 8, from 4pm-8pm CST. We are expecting roughly 50 people.

Please do so for this IP: 66.99.86.39

Other Black Lunch Table events are here: https://en.wikipedia.org/wiki/Wikipedia:Meetup/Black_Lunch_Table/Event_Archive

We'd like the cap to be lifted on English Wikipedia.

Thank you!

Note: I'm new to this platform so please feel free to give me tips or requests for the future.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd new throttle rules, clean obsolete rules

Event Timeline

Heathart created this task.Jan 27 2018, 8:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 27 2018, 8:32 PM
Zoranzoki21 added a subscriber: Zoranzoki21.

Lets do this

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 27 2018, 8:35 PM
Zppix claimed this task.Jan 27 2018, 8:35 PM
Zppix added a project: Wikimedia-Site-requests.
Restricted Application added a project: User-Zppix. · View Herald TranscriptJan 27 2018, 8:35 PM
Zppix added a comment.Jan 27 2018, 8:36 PM

@Zoranzoki21 it seems we claimed it at the same time :)

Zppix added a comment.Jan 27 2018, 8:36 PM

And commented at the same time

Zppix added a comment.Jan 27 2018, 8:37 PM

Do you want to do this or do you want me?

Do you want to do this or do you want me?

I

Zoranzoki21 added a subscriber: Zppix.

I will

Change 406400 had a related patch set uploaded (by Zoranzoki21; owner: Urbanecm):
[operations/mediawiki-config@master] Add new throttle rules clean obsolete rules

https://gerrit.wikimedia.org/r/406400

This will be deployed in same time as and T185794

Change 406400 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new throttle rules, clean obsolete rules

https://gerrit.wikimedia.org/r/406400

Zoranzoki21 closed this task as Resolved.Feb 5 2018, 2:30 PM
Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-02-05T14:31:57Z] <hashar@tin> Synchronized wmf-config/throttle.php: Add throttle rules - T185794 T185811 (duration: 00m 55s)

This will be deployed in same time as and T185794

Thanks for your help. I'm new to phabricator so can you just clarify... "closed, resolved" means that this limit will be lifted for our editathon?
Thanks!!

Yes, exactly. Martin